Subject: [kitten] IETF 86 Minutes

From: Shawn Emery <[email-masked]>
Date: Mon, 25 Mar 2013 00:33:40 -0600

We have posted the draft minutes for the Orlando session here:

http://www.ietf.org/proceedings/86/minutes/minutes-86-kitten

Note that there was not a lot of back-and-forth discussions during this 
session, which affected the format of the minutes.  However, please let 
me know if I had missed any of the points during the session.  Send any 
of these corrections to me by April 12th.

Shawn.
--
kitten co-chair